/*blog font type*/
.blogfontsize a {
    font-size: 24px;
    font-family: 'Noto Sans SC';
    color: #042E6F !important;
}

/*box shadow,total height blog*/
.article-list .article {
    box-shadow: -2px 3px 12px rgba(6, -2, 6, 0.3) !important;
	height: 460px !important;
}

/*image height*/
.article-list .article .article-intro-image img {
    height: 240px !important;
   
}

/* Fix article header text */
.article-header {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

/* Fix article introtext */
.article-introtext {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}




/*blog introtext type*/
.sppb-article-introtext {
    font-family: 'Noto Sans SC';
}

#sppb-addon-1c435f75-d716-4590-a6fd-fe643857d3e8 {
    color: #000000 !important; 
}


/*blog shadow system*/
.sppb-addon-articles .sppb-addon-article {
    margin-bottom: 30px;
    box-shadow: -2px 3px 12px rgba(6, -2, 6, 0.3) !important;
}
/*blog content padding*/
.sppb-article-info-wrap {
    padding: 20px 30px 20px 30px;
  	min-height: 200px;
}

/*adjust top margin*/
.row.row-1.cols-3 {
    margin-top: 100px;
}
/*change color font*/
.article-list .article .article-header h1 a, .article-list .article .article-header h2 a {
    color: #042E6F !important;
  	font-family: 'Noto Sans SC' !important;
}



.article-details .article-header h1, .article-details .article-header h2 {
    margin-top: 30px !important;
}

.article-details .article-ratings-social-share {
    display: none !important;
}




/*articles prev button and after button*/
a.btn.btn-sm.btn-secondary.previous {
    font-size: 16px !important;
    border-color: #C79D66;
  	border-radius:0px !important;
    background-color: #C79D66;
    transition: background-color 0.3s ease, border-color 0.3s ease, transform 0.3s ease;
  	padding: 10px 30px !important;
}
a.btn.btn-sm.btn-secondary.previous:hover {
    border-color: #042E6F !important;
    background-color: #042E6F !important;
    transform: scale(1.05);
}



a.btn.btn-sm.btn-secondary.next{
    font-size: 16px !important;
    border-color: #C79D66;
  	border-radius:0px !important;
    background-color: #C79D66;
    transition: background-color 0.3s ease, border-color 0.3s ease, transform 0.3s ease;
  	padding: 10px 30px !important;
}
a.btn.btn-sm.btn-secondary.next:hover{
    border-color: #042E6F !important;
   	background-color: #042E6F !important;
    transform: scale(1.05);
}

.article-details .article-full-image img {
    margin-top:70px;
}

/*call to action section in articles*/
.sppb-btn-primary {
    color: #fff;
    background-color: #C79D66 !important;
    border-color: #C79D66 !important;
    padding: 10px 25px !important;
}
.blog {
    margin-bottom: 80px;
}